# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = glibmm-2.68-docs
pkgbase = glibmm-2.68
xdata = pkgtype=split
pkgver = 2.84.0-1
pkgdesc = C++ bindings for GLib (documentation)
url = https://www.gtkmm.org/
builddate = 1741568052
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 48309508
arch = aarch64
license = LGPL-2.1-or-later
makedepend = clang
makedepend = git
makedepend = meson
makedepend = mm-common
makedepend = perl-xml-parser
checkdepend = glib-networking
